/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

/* ===== Initializr Styles ==================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */

.state-indicator {
	position: absolute;
	top: -999em;
	left: -999em;
}

.state-indicator:before { content: 'small'; }

body {
    font: 18px/30px 'Noto Sans', sans-serif, Verdana, Arial;
	color: #000;
	background: #bee1de;
	text-align: center;
	margin: 0;
	padding: 0;
}

body.expertdir {
	background: #fff;
}

/* ==============
    GENERAL
   ============== */

p	{
	margin:0;
	padding:0 0 18px;
}


a {
    text-decoration: none;
	color: #000;
}

a:hover {
	text-decoration: none;
}

a[alt]:hover:after{
	content: attr(alt);
	font-size: 12px;
	line-height:12px;
	padding: 6px;
	white-space: nowrap;
	color: #000;
	position: absolute;
	left: 20%;
	top: 50%;
	z-index: 20;
	background: #fff;
}

a:focus	{
	outline:none !important;
}

h1{
	font-size: 18px !important;
	line-height: 30px !important;
	font-weight: bold;
	margin:0 0 20px 0 !important;
	padding:0;
}

h2{
	font-size: 18px !important;
	line-height: 30px !important;
	font-weight: bold;
	margin: 0;
	padding:0;
}

sup {
	font-size: 12px !important;
}

img {
	border:0;
}

/* ==========================================================================
   Cookie Footer
   ========================================================================== */

#cookielayer a {
	color:#000;
	text-decoration:none;
	border-bottom: 1px solid #000;
}

#cookielayer div {padding:23px 100px 22px 15px;}

#cookielayer { 
   text-align: left; 
   background: #fff; 
   position:fixed;
   bottom:0px; 
   z-index:10000; 
   width:100%; 
   font-size:14px; 
   line-height:20px;
}

#cookielayerCloser {
   color: #000;
   font: 18px/100% arial, sans-serif;
   position: absolute;
   top: 10px;
   right: 10px;
   text-decoration: none;
   cursor:pointer;
   padding:4px;
 }

/* ==========================================================================
   Colours
   ========================================================================== */

.bg-colour1 {
    background: #fff4ca;
}

.bg-colour2 {
    background: #fdd4b4;
}

.bg-colour3 {
    background: #e7d2b7;
}

.bg-colour4{
    background: #dab0bc;
}

.bg-colour5 {
    background: #fcced8;
}

/* ===================
   Toggle Menu
   =================== */

 ul {
    margin: 0;
    padding: 0;
	list-style: none !important;
}

/*   Menu Icon  */

.navicon {
	background: transparent;
	margin: 19px auto;
	position: relative;
	height: 21px;
	width: 34px;
	display: block;
	z-index: 600;
	-webkit-transition: linear 0.5s all;
	transition: linear 0.5s all;
}

.navicon:before, .navicon:after {
	background: #000;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	content: "";
	height: 3px;
	left: 0;
	-webkit-transition: 0.8s ease;
	transition: 0.8s ease;
	width: 34px;
}

.navicon:before {
	box-shadow: #000 0 9px 0 0;
	position: absolute;
	top:0;
}

.navicon:after {
	position: absolute;
	top: 18px;
}

.navicon--active {
	margin-top: 18px;
	-webkit-transition: linear 0.5s all;
	transition: linear 0.5s all;
}

.navicon--active:before {
	box-shadow: transparent 0 0 0 0;
	top: 10px;
	-webkit-transform: rotate(225deg);
	-ms-transform: rotate(225deg);
	transform: rotate(225deg);
	width: 20px;
}

.navicon--active:after {
	top: 10px;
	-webkit-transform: rotate(315deg);
	-ms-transform: rotate(315deg);
	transform: rotate(315deg);
	width: 20px;
}

/*   Toggle Menu Main Menu   */

.toggle {
	z-index: 500;
	display: block;
	position: relative;
	margin: auto;
	width: 100%;
	padding: 100px 0 50px 0;
	background: #bee1de;
	-webkit-transition: ease-in 0.5s all;
	transition: ease-in 0.5s all;
	-webkit-transform: translateY(-300%);
	-ms-transform: translateY(-300%);
	transform: translateY(-300%);
}

.toggle--active {
	-webkit-transform: translateY(-100px);
	-ms-transform: translateY(-100px);
	transform: translateY(-100px);
}

ul.second-menu {
	display: block;
	position: absolute;
	top: 125px;
	margin: auto;
	width: 100%;
}

body.blog ul.second-menu {
	top: 150px;
}

body.expertdir ul.second-menu {
	top: 140px;
}

.toggle-menu li {
	line-height: 34px;
}

.toggle-menu li a,
.second-menu li a {
	letter-spacing: 0.1px;
	font-weight:bold;
	text-decoration: none;
	line-height: 25px;
	display: inline-block;
	border-bottom: 2px solid transparent;
}

.second-menu li {
	display: inline-block;
	margin: 0 30px 0 0 !important;
	line-height: 30px;
}

.second-menu li:last-child {
	margin: 0 0 0 0 !important;
}

.second-menu ul.sub_menu {
	margin-top: 15px;
}

.second-menu ul.sub_menu  li {
	display: inline-block;
}

ul.toggle-menu li a.cur,
ul.toggle-menu li a:hover,
ul.second-menu li a.cur,
ul.second-menu li a:hover {
	border-bottom: 2px solid #000;
}

/*   Toggle Menu Sub Menu  */

ul.sub_menu {
	display: block;
}

ul.sub_menu  li {
	display: block;
	margin: 0 9px 0 9px;
}

ul.sub_menu li a {
	letter-spacing: 0.1px;
	text-decoration: none;
	line-height: 25px;
	font-weight: normal;
}

ul.sub_menu li a.cur,
ul.sub_menu li a:hover  {
	border-bottom: 1px solid #000;
}

/* ===================
   Meta Menu
   =================== */

.meta-container {
	position: absolute;
	left: 18px;
	top: 70px;
	z-index: 5;
	text-align: left;
	height: auto;
	width: calc(100% - 18px);
	display: inline-block;
}

.button_twitter	{
	float: left;
}

.button_twitter img	{
	margin: 0 5px 0 3px;
	width: 20px;
	float: left;
}

.button_blog {
	padding:3px 0 5px 6px;
	margin: 5px 5px 0 0;
	background: #000;
	font-size: 12px;
	line-height: 12px;
	color:#bee1de;
	font-weight: bold;
	display: inline-block;
	cursor:pointer;
	vertical-align: text-top;
	float: left !important;
	width: calc(50% - 5px);
}

body.expertdir .button_blog {
	color:#fff;
	width: calc(100% - 23px);
}

.button_ed {
	padding:3px 0 5px 6px;
	margin: 5px 0 0 0;
	background: #fff;
	font-size: 12px;
	line-height: 12px;
	color: #000;
	font-weight: bold;
	display: inline-block;
	cursor:pointer;
	float: left;
	width: calc(50% - 28px);
}

body.blog .button_ed {
	margin: 6px 0 0 2px;
	width: calc(100% - 25px);
}

.meta-menu-container {
	margin: 0 0 0 5px;
	display: inline-block;
	position: relative;
	top: 30px;
	background: #bee1de;
	width: 90%;
}

ul.meta_menu li {
	margin-right: 0px !important;
}

ul.meta_menu li a {
	font-weight:bold;
	text-decoration: none;
}

ul.meta_menu li a.cur,
ul.meta_menu li a:hover  {
	border-bottom: 2px solid #000;
}

/* ===================
   Forms
   =================== */

/* placeholders */
::-webkit-input-placeholder { color:#bee1de;  padding-top: 4px;}
::-moz-placeholder { color:#bee1de; opacity:1;} /* firefox 19+ */
:-ms-input-placeholder { color:#bee1de; } /* ie */
input:-moz-placeholder { color:#bee1de; }

body.expertdir ::-webkit-input-placeholder { color:#fff;}
body.expertdir ::-moz-placeholder { color:#fff;} /* firefox 19+ */
body.expertdir :-ms-input-placeholder { color:#fff; } /* ie */
body.expertdir input:-moz-placeholder { color:#fff; }

input, select, textarea {outline:none !important;}

.formstyle {
	padding: 4px 7px 6px 7px;
	background: #000;
	border: 0;
	font-size: 12px;
	line-height: 12px;
	color: #bee1de;
	font-weight: bold;
	border-radius: 0;
}

/* ===================
   Search
   =================== */

/*   Search Box */
.search-container {
	position: relative;
	bottom: 0px;
	z-index: 0;
	margin: 0;
	padding: 0;
	line-height: 0px;
	width: calc(100% - 40px);
	float: left;
}

.search-button {
	height:20px;
	border-radius: 0;
}

.searchfield {
	width: calc(100% - 35px);
	height: 10px;
	float: left;
	margin-right: 0px;
	background: #000 !important;
	font: 12px/10px 'Noto Sans', sans-serif, Verdana, Arial;
	color:#bee1de;
	font-weight: bold;
}

body.expertdir .searchfield {
	color: #fff;
}

/*   Search Results */

.search-result {
	border-top: 1px solid #000;
	padding: 20px 0;
}

.search-result:nth-of-type(1) {
	margin-top: 20px;
}

.search-result a {
	border: 0 !important;
	display: block;
}

/* ===================
   Home Elements
   =================== */
   
#home_content {
	position: relative;
	display: inline-block;
	width: 100%;
	height: auto;
}

#home_sidebar {
	position: relative;
	display: inline-block;
	width: 100%;
	height: auto;
	border-top: 1px solid #000;
	text-align: left;
}

body.home .button_ed,
body.home .button_blog {
	position: relative;
	margin: 30px 0 5px 20px;
	padding:3px 0 5px 6px;
	width: calc(100% - 45px)
}

body.home .button_ed {
	margin-top: 15px !important;
}

.homevideo {
	margin: -445px 0 10px 0;
}

body.home iframe {
	height: 190px;
	width: calc(100% - 36px);
}

/* ===================
   Sidebar Blog Box
   =================== */

.homearticle_container {
	position:relative;
	z-index: 20;
	margin: 0 0 5px 20px;
	width: calc(100% - 40px);
	height: 269px;
	overflow: hidden;
	font: 13px/18px 'Noto Sans', sans-serif, Verdana, Arial;
}

.homearticle_content {
	position:absolute;
    top: 160px;
	width: 100%;
	height: 269px;
	padding: 10px 10px 0 15px;
}

.homearticle_container img {
    width: 100%;
	height: auto;
}

.homearticle_author {
	font-weight: normal;
	display: inline-block;
}

.homearticle_date {
	position:absolute;
    left: 15px;
 	top: 81px;
	display: inline-block;
}

.homearticle_category {
	position:absolute;
    right: 45px;
 	top: 81px;
	display: inline-block;
	font-weight: bold;
}

.homearticle_text {
	display: none;
	position:absolute;
    left: 15px;
 	top: 115px;
	display: inline-block;
	width: calc(100% - 60px);
}




.homearticle_headline {
    margin: 0;
	font-weight: bold;
	height: 58px;
	width: 225px;
}

/* ===================
   Sidebar Twitter Box
   =================== */

.tweet-container {
	position: relative;
	margin: 16px 0 20px 20px;
	z-index: 20;
	display: inline-block;
	padding: 0;
	width: calc(100% - 40px);
	text-align: left;
	height: auto;
	font: 13px/18px 'Noto Sans', sans-serif, Verdana, Arial !important;
}

.tweetbox-header {
	height: 17px;
	width: calc(100% - 6px);
	padding-left: 6px;
	background-color: rgba(0,0,0,0.8);
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	display: inline-block;
	color: #fff;
	padding-top: 4px;
	margin: 0 0 4px 0;
}

/* ==============
    Home
   ============== */

.sideevent {
	position: relative;
	float: left;
}

.sideevent img {
	width: 116px;
	height: 116px;
}

.position1 {
    margin: 30px 5px 3px 10px;
}

.position2 {
    margin: 0px 5px 33px 15px;
}

.position3 {
    margin: 10px 2px 2px 10px;
}

.position4 {
    margin: 0px 1px 0 35px;
}

.circle img {
	width: 116px;
}


/* ==============
    Content
   ============== */

.content-container {
	text-align: left;
	display: inline-block;
	position: absolute;
	left: 20px;
	top: 160px;
	width: calc(100% - 40px);
	z-index: 10;
}

body.expertdir .content-container,
body.blog .content-container {
	top: 260px;
}

.content-container a {
	border-bottom: 1px solid black;
}

.content-container b a  {
	border-bottom: 2px solid black;
}

#flyimage1, #flyimage2, #flyimage3, #flyimage4, #flyimage5 {
	position: absolute;
	left: -500px;
	z-index: -20;
}

#flyimage1 img, #flyimage2 img, #flyimage3 img, #flyimage4 img, #flyimage5 img {
	width: 116px;
}

body:not(.catalysts) .text-container img {
	display: inline-block;
	padding: 10px 0 10px 0;
	color: #9d9d9c;
}

.caption {
	width: 100%;
	text-align: right;
	display: inline-block;
	color: #9d9d9c;
}

/* ===================
   Share
   =================== */

.share-container {
	position: relative;
	width: 100%;
	z-index: 300;
	clear: both;
}

.cc-members .share-container,
.catalysts .share-container  {
	right: 15px;
}

.inline-container .share-container {
	padding-bottom: 40px;
}

.share-open {
	position: absolute;
	right: 0px;
	cursor: pointer;
}

.share-close {
	position: absolute;
	right: 0px;
	cursor: pointer;
	display: none;
}

.share-close a {
  border: 0 !important;
}

.share-open img,
.icon-share-close,
.share-icon {
	height: 25px;
}

.share-icon {
	margin-right: 3px;
}

/* ===================
   Contact / Partner
   =================== */

.cv-container {
	width: 200px;
	background: url(img/members-overlay_sm.png) no-repeat;
	float: left;
	margin: 0 30px 30px 0;
	display: inline-block;
}

.cv-container a{
	border: 0;
}

.cv-container h2 {
	margin: 0;
}

.cv-container img {
	opacity: 0.6; filter: alpha(opacity = 60);
	width: 116px;
	margin-bottom: 10px;
}

.cv-container img:hover {
	opacity: 1; filter: alpha(opacity = 100);
}

.partner-logo  {
	margin: 10px 30px 10px 0;
	border: 0 !important;
	width: 100%;
	display: inline-block;
}

.partner-logo img  {
	max-height: 100px;
}

.catalysts h2{
	clear: both;
	margin-bottom: 20px;
}

/* ===================
   Elements
   =================== */

.cvimage-container {
	width: 116px;
	height: 160px;
	background: url(img/members-overlay_sm.png) no-repeat;
	margin: 0 20px 10px 0;
	display: inline-block;
	overflow: hidden;
}

.cvimage-container a {
	border: 0;
}

.cvimage-container img {
	opacity: 0.6; filter: alpha(opacity = 60);
	width: 116px;
}

.cvimage-container img:hover {
	opacity: 1; filter: alpha(opacity = 100);
}

.cvimage-container h2 {
	font-size: 12px !important;
	line-height: 16px !important;
	text-align: center;
}

/* ===================
   Inline Content
   =================== */

.inline-content {
	display: none !important;
}

.inline-container {
	width: 96%;
	text-align: left;
	display: inline-block;
	padding: 10px 5px;
	background: #fff !important;
}

body.expertdir .inline-container {
	background: #bee1de !important;
}

.inline-container a {
  border-bottom: 1px solid black;
}

.inline-container img:not(.portrait),
.inline-container img:not(.inline-container .share-open img),
.inline-container img:not(.inline-container .share-close img) {
  max-width: 100%;
  height: auto;
}

.cv-header  {
	margin-top: 10px;
	position: relative;
}

.participated {
	font-size: 12px;
	line-height: 18px;
	position: absolute;
	right: 0px;
	top: 0px;
	height: 160px;
	width: 80px;
}

.participated div {
	position: absolute;
	bottom: 0px;
	right: 0px;
}

.participated sup {
	top: 0em;
}

.participated a  {
  border: 0;
}

.cv-line  {
	width: 100%;
	height: 1px;
	background: #000;
	margin: 25px 0 25px 0;
}

/* ===================
    Pic Slide Show
   =================== */

.slide-show-container {
	display: inline-block;
	margin: 24px 0;
	text-align: center;
}

.slide-show-container a {
	border-bottom: 0;
}

.pic-container {
	width: 120px;
	height: 80px;
	margin: 0 8px 10px 0;
	display: inline-block;
}

.pic-container img {
	width: 120px;
}

/* ===================
   Slider
   =================== */

.unslider,
.my_slider {
	position: relative;
	width: 100%;
	height: auto;
	margin: 20px 0 40px 0;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
}

.my_slider img {
	width: 100%;
	height: auto;
}

.unslider-arrow {
	display: inline-block !important;
	position: absolute;
	bottom: 0px;
	width: 50%;
	height: 100%;
	border: 0 !important;
}

.unslider-arrow.next {
	right: 0px !important;
}

.unslider-arrow.prev {
	left: 0px !important;
}

/* ===================
    Press-Accordion
   =================== */

.press_item {
	border-top: 1px solid #000;
	position: relative;
	z-index: 10;
	margin-bottom: 30px;
	display: inline-block;
}

.press_item h2,
.press_item p {
	margin: 0;
	padding: 0;
}

.press_head {
  position: relative;
	padding-top: 25px;
	display: block;
}

.press_content,
.press_more,
.press_icon {
	display: none;
}

.press_icon {
	position: absolute;
	top: 30px;
	right: 20px;
	cursor: pointer;
	display: none;
	z-index: 200;
	width: 18px;
	height: 18px;
	background: url(img/icons-akkordion.png) center 0;
}

.press_head.acc_active > .press_icon {
	background: url(img/icons-akkordion.png) center -18px;
}

.accordion .press_more,
.accordion  .press_icon {
  display: inline-block;
}

.press_more {
	text-decoration: underline;
	clear: both;
	cursor: pointer;
}

.teaserpic {
	display: inline-block;
	width: 100%;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	padding-bottom: 20px;
}

.teaserpic img {
  width: 100%;
  height: auto;
  margin-bottom: 5px;
}

.dl-teaserpic {
  float: left;
  padding: 10px 10px 0 0;
  width: 150px;
  height: auto;
}

.press_item iframe {
	margin-top: 10px;
}


/* ===================
    Reactions Image Caption
   =================== */

.article_container {
    position:relative;
	float: left;
	line-height: 18px;
	margin: 0 25px 35px 0;
	text-align: left;
	width: 250px;
	height: 170px;
	overflow: hidden;
	background: #eee;
}
.article_container img {
    width: 250px;
	height: 170px;
}

.article_content {
    position:absolute;
    overflow:hidden;
    padding: 7px 10px 0 15px;
    left: 0px;
    right: 0px;
	bottom: 0px;
	line-height: 24px;
}
.article_headline {
    margin: 0;
	font-weight: bold;
	height: 58px;
	width: 225px;
}
.article_text {
	height: 107px;
}
.article_author {
    display: none;
	width: 225px;
}
.article_date {
    display: none;
}
.article_category {
    display: none;
}

p.reactions-seperator {
	font-weight: bold;
	border-top: 1px solid #000;
	width: 100%;
	margin-top: 55px;
	padding-top: 30px;
}

/* ===================
    Blog
   =================== */

body.blog .article_container {
	height: 340px;
}

body.blog .article_content {
    top: 170px;
	width: 225px;
	height: 170px;
}

body.blog .article_text {
	display: none;
}

body.blog .article_author {
	font-weight: normal;
	display: inline-block;
}

body.blog .article_date {
	position:absolute;
    left: 15px;
 	bottom: 16px;
	display: inline-block;
}

body.blog .article_category {
	position:absolute;
    right: 20px;
 	bottom: 20px;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	display: inline-block;
}

/* ===================
    Footer
   =================== */

.footer-container {
	position: relative;
	padding: 60px 0 20px 0;
	text-align: center;
	clear: both;
	width: 100%;
}

.footer-container a {
	border: 0;
}

body.home .footer-container {
	padding: 0;
	visibility: hidden;
}

.footer-container img {
	width: 250px;
}

body.home .footer-container.fixed {
	background: #bee1de;
	position: fixed;
	bottom: 0px;
	z-index: 1000;
	visibility: visible;
	padding: 20px 0 10px 0;
}

.nofixed {
	position: relative !important;
	bottom: auto !important;
}

/* ===============================
    Expert Directory
   =============================== */

.horiz-line  {
	width: 100%;
	height: 1px;
	background: #000;
	margin: 7px 0 25px 0;
}

.cc-members p,
.cc-members h2  {
	clear: both;
}

.acc_item {
	position: relative;
	z-index: 10;
	display: block;
	width: 100%;
}

.acc_head {
	position: relative;
	display: block;
	background: url(img/icon1-acc-ED.png) right no-repeat;
	cursor: pointer;
	margin-bottom: 22px;
}

.acc_content {
	display: none;
}

.acc_item.acc_active > .acc_head {
	background: url(img/icon2-acc-ED.png) right no-repeat !important;
}

/* ----Expert application form ---------- */

.container_left, 
.container_right {
	text-align: left;
	display: inline-block;
	position: relative;
	width: 90%;
	z-index: 500;
}

.application-position  {
	top: 20px;
}

.container_right {
	margin-bottom: 20px;
}

/* ------ Expert teasercontainer ------ */

.expert {
	width: 180px;
	height: 230px !important;
	overflow: hidden;
	font-size: 12px !important;
	line-height: 16px !important;
	margin: 0 15px 10px 0;
}

.expert h2 {
	font-size: 12px !important;
	line-height: 16px !important;
	margin-top: 7px;
	text-align: left;
}

.expert p {
	padding: 0 0 5px !important;
}


/* ==========================================================================
   Media Queries
   ========================================================================== */
 
@media only screen and (max-width: 450px) {

	body:not(.catalysts) .text-container img {
		width: 100%;
		height: auto;
	}
	
}

@media only screen and (min-width: 370px) {
	
	.homearticle_container {
		height: 320px;
	}

	.homearticle_content {
		top: 210px;
		height: 320px;
	}
	
}

@media only screen and (min-width: 400px) {
	
	body.home iframe {
		height:320px;
	}
	
	.homearticle_container {
		height: 340px;
	}

	.homearticle_content {
		top: 230px;
		height: 340px;
	}
	
}

@media only screen and (min-width: 450px) {

	#slider-wrapper {
		width: 380px;
	}
	
	body:not(.catalysts) .text-container img {
		float: left;
		padding-right: 25px;
	}
	
	.teaserpic {
	  float: left;
	  width: 250px;
	  padding: 0 25px 0 0;
	}

	.teaserpic img {
	  margin-top: 5px;
	  width: 250px;
	}
	
	.homearticle_container {
		height: 375px;
	}

	.homearticle_content {
		top: 265px;
		height: 375px;
	}
	
}

@media only screen and (min-width: 640px) {
	
/* ----Expert aplication form ---------- */
	
	.container_left {
		width: 280px;
		float: left;
		margin-bottom: 16px;
	}

	.container_right {
		width: 280px;
	}
	
	.expert {
		height: 270px !important;
		margin: 0 34px 20px 0;
	}
	
	.application-position  {
		margin-top: 40px !important;
	}

}

@media only screen and (min-width: 730px) {

	h2 {
		font-size: 14px;
		line-height: 19px;
		letter-spacing: 0.5px;
		padding:0;
	}

	ul li {
		display: inline-block;
		vertical-align: top !important;
	}

/* ============ Menu   ============ */

	body.home .navicon,
	body.expertdir .navicon,
	body.blog .navicon	{
		display: block;
		visibility: visible;
	}

	.navicon {
		display: none;
	}

	.toggle {
		padding: 0px;
		background: transparent !important;
	}

	body:not(.home):not(.expertdir):not(.blog) .toggle	{
		position: absolute;
		top: 68px;
		-webkit-transition: 0;
		transition: 0;
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
	}

	.home .toggle--active,
	.expertdir .toggle--active,
	.blog .toggle--active	{
		-webkit-transition: ease-in 0.5s all;
		transition: ease-in 0.5s all;
	}

	.toggle--active {
		-webkit-transition: ease-in 0s all;
		transition: ease-in 0s all;
		-webkit-transform: translateY(10px);
		-ms-transform: translateY(10px);
		transform: translateY(10px);
	}

	.toggle-menu li {
		display: inline-block;
		margin: 0 30px 0 0 !important;
		line-height: 30px;
	}

	.toggle-menu li:last-child {
		margin: 0 0 0 0 !important;
	}

	ul.sub_menu {
		margin-top: 15px;
		position: absolute;
		left: 0px;
		top: 100%;
		width: 100%;
		text-align: center;
	}

	ul.sub_menu  li {
		display: inline-block;
		margin: 0 9px 0 9px;
	}
	
	body.expertdir ul.second-menu {
		top: 125px;
	}

/* ============ Meta   ============ */

	.meta-menu-container {
		margin: 0;
		position: absolute;
		left: 20px;
		top: 13px;
		width: auto;
		background: transparent;
	}

	ul.meta_menu li {
		margin-right: 10px !important;
	}

	ul.meta_menu li a {
		font-size: 12px;
		line-height: 12px !important;
		font-weight:bold;
		text-decoration: none;
	}

	ul.meta_menu li a.cur,
	ul.meta_menu li a:hover  {
		border-bottom: 1px solid #000;
	}
	
	.meta-container {
		left: auto;
		top: 20px;
		right: 20px;
		z-index: 900;
		width: auto;
	}
	
	body.home .meta-container {
		right: 10px;
	}
	
	.search-container {
		width: auto;
	}
	
	.searchfield {
		width: 100px;
	}
	
	.button_twitter img	{
		margin: 0 10px 0 3px;
	}

	.button_blog {
		margin: 0;
		width: 110px;
	}

	.button_ed {
		margin: 0 0 0 10px;
		float: left;
		width: 110px;
	}
	
	body.blog .button_ed {
		margin: 0;
		width: 110px;
	}
	
	body.expertdir .button_blog {
		width: 110px;
	}

/* ============ Share   ============ */

	.share-open img,
	.icon-share-close,
	.share-icon {
		height: 21px;
	}

	.inline-container .share-container {
		padding-bottom: 30px;
	}

	.cc-members .share-container {
		right: 60px;
	}

	.catalysts .share-container {
		right: 45px;
	}

	.share-icon {
		margin-right: 0px;
	}

	/* ===================   Home Elements   =================== */
	
	body.home .button_ed,
	body.home .button_blog	{
		width: calc(100% - 20px);
	}
	
	.homevideo {
		margin: 0px 0 120px 0;
	}
	
	body.home iframe {
		height: 530px;
	}

	/* ===================   Sidebar Blog Box   =================== */
	
	.sidebar_ed {
		position: relative;
		margin: 0 20px 0 0;
		width: 46%;
		float: left;
		display: inline-block;
	}
	
	.homearticle_container {
		width: calc(100% - 15px);
		height: 320px;
	}

	.homearticle_content {
		top: 210px;
		height: 320px;
	}

	/* ===================   Sidebar Twitter Box   =================== */

	.tweet-container {
		margin: 30px 20px 20px 0;
		width: 46%;
		float: right;
	}

	.tweetbox-header {
		width: calc(100% - 6px)
	}

	/* ============ CONTENT   ============ */

	.content-container {
		position: relative;
		left: auto;
		top: auto;
		/*width: 90%;*/
		margin-top: 210px;
	}
	
	body.expertdir .content-container,
	body.blog .content-container {
		margin-top: 160px;
		top: auto;
	}

	.cc-members {
		width: 650px;
		padding-left: 50px;
	}

	.cc-reactions {
		width: 550px;
		padding-left: 25px;
	}

	#flyimage1 img, #flyimage2 img, #flyimage3 img, #flyimage4 img, #flyimage5 img {
		width: 156px;
	}

	.slide-show-container {
		text-align: left;
	}

/* ============ Contact   ============ */

	.cv-container {
		background: url(img/members-overlay.png) no-repeat;
		margin: 0 25px 40px 0;
	}

	.cv-container img {
		width: 156px;
		margin-bottom: 30px;
	}

	.partner-logo  {
		width: auto;
		float: left;
		height: 100px;
	}

/* ============ HOME   ============ */

	.circle img	{
		width: 156px;
	}

	.sideevent {
		position: absolute;
		margin: 0;
	}


	.sideevent img {
		width: 156px;
		height: 156px;
	}

	.position1 {
		left: 44%;
		bottom: 12%;
	}

	.position2 {
		left: 70%;
		bottom: 8%;
	}

	.position3 {
		left: 5%;
		bottom: 6%;
	}

	.position4 {
		left: 3%;
		top: 11%;
	}

/* ============ Elements   ============ */

	.cvimage-container {
		width: 156px;
		height: 200px;
		background: url(img/members-overlay.png) no-repeat;
		margin: 0 58px 25px 0;
		float: left;
	}

	.cvimage-container img {
		width: 156px;
	}
	
	.cvimage-container h2 {
		margin-top: 2px;
	}

/* ===================    Blog   =================== */

	body.blog .article_container {
		position:relative;
		float: left;
		line-height: 18px;
		margin: 0 0 35px 0;
		text-align: left;
		width: 100%;
		height: 170px;
	}
	
	body.blog .article_container img {
		position:absolute;
		left: 0px;
		top: 0px;
		display: inline-block;
	}

	body.blog .article_content {
		left: auto;
		top: auto;
		right: -250px;
		bottom: -7px;
		width: calc(100% - 25px);
		margin-left: 250px;
	}

	body.blog .article_text {
		position:absolute;
		left: 265px;
		top: 9px;
		line-height: 22px;
	}

	body.blog .article_category {
		right: 270px;
	}

/* ============ Inline Content   ============ */

	.inline-container {
		width: 600px;
		padding: 25px;
	}

/* ============ Pic Slideshow   ============ */

	.pic-container {
		width: 150px;
		height: 100px;
	}

	.pic-container img {
		width: 150px;
	}
	
/* ============ Video   ============ */
	iframe {
		height:380px;
	}

/* ============ Footer   ============ */

	body.home .footer-container {
		position: absolute;
		bottom: 0px;
		padding: 0 0 35px 0;
		background: transparent;
		visibility: visible;
	}
	
	body.home .footer-container.fixed {
		display: none;
	}

	.footer-container {
		padding: 83px 0 35px 0;
	}

	.footer-container img	{
		width: 338px;
	}

}

@media only screen and (min-width: 850px) {

	.content-container {
		width: 800px;
	}

	.cc-members {
		width: 860px;
	}

	.cc-reactions {
		padding: 0;
	}

	.article_container:nth-child(3n) {
		margin: 0 0 30px 0;
	}

	.inline-container {
		width: 750px;
	}

	.pic-container {
		float: left;
		margin: 0 12px 12px 0;
	}

	.pic-container:nth-child(5n+5) {
		margin: 0 0 12px 0;
	}

	.partner-logo  {
		margin-right: 38px;
	}
/* ============ Contact   ============ */

	.cv-container {
		margin: 0 65px 40px 0;
	}

/* ============ Video   ============ */

	iframe {
		height:450px;
	}

}

@media only screen and (min-width: 990px) {

	/* ==============   Home Elements  =================== */
	   
	#home_content {
		position: absolute;
		left: 0px;
		top: 0px;
		display: inline-block;
		width: calc(100% - 330px);
		height: 100%;
		float:left;
	}

	#home_sidebar {
		position: absolute;
		right: 0px;
		top: 0px;
		display: inline-block;
		width: 332px;
		height: 100%;
		border-top: 0;
		border-left: 1px solid #000;
		text-align: left;
		overflow: auto;
	}

	body.home .button_ed,
	body.home .button_blog {
		margin: 20px 0 5px 20px;
		width: 284px;
	}
	
	.homevideo {
		margin-top: 50px;
	}
	
	.button_blog {
		width: 114px;
	}
	
	/* ===================   Sidebar Blog Box   =================== */
	
	.sidebar_ed {
		margin: 0;
		width: auto;
	}
	
	.homearticle_container {
		width: 290px;
		height: 299px;
	}

	.homearticle_content {
		top: 190px;
		height: 299px;
	}

	/* ===================   Sidebar Twitter Box   =================== */

	.tweet-container {
		margin: 15px 0 20px 20px;
		width: 290px;
		float: left;
	}

	.tweetbox-header {
		width: 284px;
	}
	
}

@media only screen and (min-width: 1300px) {
	
	/* ==============   Home Elements  =================== */
	   
	#home_content {
		width: calc(100% - 430px);
	}

	#home_sidebar {
		width: 432px;
	}

	body.home .button_ed,
	body.home .button_blog {
		width: 384px;
	}
	
	.homevideo {
		margin: 6% 0 0 0;
	}
	
	body.home iframe {
		height: 630px;
	}

	/* ===================   Sidebar Blog Box   =================== */
	
	.homearticle_container {
		width: 390px;
		height: 369px;
	}

	.homearticle_content {
		top: 260px;
		height: 369px;
	}

	/* ===================   Sidebar Twitter Box   =================== */

	.tweet-container {
		width: 390px;
	}

	.tweetbox-header {
		width: 384px;
	}

	/* ============ CONTENT   ============ */

	.home .toggle,
	.expertdir .toggle,
	.blog .toggle {
		width: 100%;
	}
}

@media only screen and (min-width: 1680px) {
	
	.homevideo {
		margin-top: 5%;
	}
	
	body.home iframe {
		height: 750px;
	}

}

@media only screen and (min-width: 2500px) {
	
	.homevideo {
		margin-top: 9%;
	}

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ta-center {
	text-align: center !important;
}

.clear-all {
	clear: both;
}

.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	*zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: none;
    }

    a[href]:after {
        content: "";
    }

    abbr[title]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 1cm 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }

	.content-container {
		position: absolute;
		top: 30px;
		left: 30px;
	}

	.meta-container,
	.meta-menu-container,
	.navicon,
	.toggle,
	.share-container,
	iframe	{
        display: none !important;
    }

	.inline-container {
		position: absolute;
		top: 10px;
		left: 30px;
		text-align: left;
		z-index: 500;
		padding-bottom: 1000px;
	}

	#colorbox, #cboxWrapper, #cboxContent {
		position: absolute !important;
		top: 0px !important;
		left: 0px !important;
		height: 100% !important;
		width: 98% !important;
		background: #fff !important;
	}
	
	.acc_head {
		margin-bottom: 0px;
	}
	
	.acc_content {
		display: block;
	}
}